/*

Theme Name: Vanessa Brooks Theme
Theme URI: http://theme.co/x/
Author: Kylie Richardson
Author URI: http://thenewblack.co.nz
Description: Custom theme for Vanessa Brooks. Child of X Theme (X theme installation required)
Version: 1.0.0
Template: x

*/
body {
overflow-x: initial
}

/* Containers */
.x-content-band {
padding: 0px 
}

/* Forms */
form {
margin-bottom:0
}
.contact-name input {
width:100%;
max-width: 200px
}
.contact-email input {
width:100%;
max-width:280px
}
.inline-form {
width: 100%
}
.inline-form input {
margin:0px;
width: 300px;
height: 2.2em;
border: none;
margin:0px 3% 10px 0px;
width:30%
}
input[type="submit"]  {
padding: 5px 20px;
width: auto;
height: 2.3em;
text-shadow: none
}
.inline-form input[type="submit"] {
vertical-align:top;
margin-top:1px;
height:auto;
padding: 5px 20px 4px;
width:30%
}

.blog-subscribe input[type="text"], .blog-subscribe input[type="email"] {
margin-bottom:20px
}
.videos-subscribe {
padding-top:12px
}
.blog-subscribe input[type="submit"] {
padding: 2px;
font-size: 17px
}
.videos-subscribe input[type="text"], .videos-subscribe input[type="email"] {
margin-bottom: 0.5em
}
.fullwidth-form {
display: block;
width: 100%
}
.fullwidth-form fieldset, .fullwidth-form input, .fullwidth-form .inline-form  input[type="submit"] {
width:100%
}
input[type="submit"] {
background-color:#ec008c;
text-transform: uppercase
}
.no-border select, .no-border textarea, .no-border input[type="text"], .no-border input[type="password"], .no-border input[type="datetime"], .no-border input[type="datetime-local"], .no-border input[type="date"], .no-border input[type="month"], .no-border input[type="time"], .no-border input[type="week"], .no-border input[type="number"], .no-border input[type="email"], .no-border input[type="url"], .no-border input[type="search"], .no-border input[type="tel"], .no-border input[type="color"], .no-border .uneditable-input {
height:auto;
padding: 0.5em 0.7em;
border:none;
color:#000;
font-size:15px !important;
}
#commentform textarea, #commentform input, #commentform input[type="text"], #commentform input[type="email"] {
    border: 2px solid #ddd
}
#billing_email {
    width: 100%
}
.select2-container .select2-choice {
    padding: 5px 0px 5px 8px
}
/* Headers */
.x-navbar-inner {
background-color:#333;
border-bottom:10px solid #c61e8e
}
.x-navbar .desktop .x-nav>.x-active>a>span, .x-navbar .desktop .x-nav>.current-menu-item>a>span {
box-shadow:none !important
}
.x-navbar .desktop .x-social-global {
    float: right;
    padding-top: 25px;
    margin-left: 10px
}
.x-navbar .desktop .x-social-global a {
    margin-left: 15px;
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 15px;
    line-height: 30px
}
.x-header-landmark {
    padding: 30px 0px 0px;
    margin-top: 30px;
    border-bottom:none
}
.single-sfwd-courses .h-landmark, .single-sfwd-lessons .h-landmark, .single-sfwd-topic .h-landmark, .single-sfwd-topic #comments {
display:none
}
.x-container.offset {
margin-top:1.2em
}
.woocommerce-breadcrumb, .entry-wrap {
    max-width: 1050px;
    width: 88%;
    margin: 0 auto
}
/* Font colours */
.teal{
color: #00aaad
}
.grey{
color: #4c4d4f
}
.pink{
color: #ec008c
}
.white{
color: #fff
}
.green{
color: #94d6d8
}

/* Background colours */
.bg-teal{
background-color: #00aaad !important;
color:#fff
}
.bg-grey{
background-color: #4c4d4f !important;
color:#fff
}
.bg-pink{
background-color:  #ec008c;
color:#fff
}
.bg-green{
background-color: #94d6d8
}
.bg-ltgrey{
background-color: #bcbdc0
}
.bg-dkgrey{
background-color: #333
}

/* Typography */
p {
margin-bottom:0.5em;
line-height:1.2
}
h1, h2, h3, h4, h5, h6 {
font-family: "bebas neue", "bebas-neue",sans-serif !important;
text-align:left;
margin-top:0px;
line-height:1
 }
h1 {
font-size:270%
}
h2 {
font-size: 210%;
line-height:1;
margin-bottom:0.5em
}
h3 {
font-size: 170%
}
h4 {
font-size: 120%;
margin-top:0.5em
}
.enrolment {
margin-top:1.5em;
letter-spacing:1px
}
.alt-font {
font-family: KestrelScript-Regular, "bebas neue", "bebas-neue",sans-serif !important; 
text-transform: none;
}
span.alt-font {
font-size:130%
}
.learn-more a {
text-transform:uppercase;
font-weight:bold;
font-family: "bebas neue", "bebas-neue",sans-serif;
font-style:normal;
font-size:1.2em;
color:#4c4d4f
}
.learn-more img {
float:none;
margin:0 5px 0
}
.reduce-lineheight {
line-height:0.8
}
.intro {
font-weight:300;
font-style:normal;
font-size:130%;
margin-bottom:1em
}
.x-header-landmark .h-landmark, .entry-title.h-landmark {
    font-style: normal;
    letter-spacing: normal;

}
.small-font {
font-size: 15px
}
/* Rounded corners */
.rounded-1-3 {
border-radius:40px 0 40px 0px
}
.rounded-1-4 {
border-radius:40px 0 0 40px
}
.rounded-2-3 {
border-radius:0 40px 40px 0
}
.rounded-2-4 {
border-radius:0 40px 0 40px
}
.rounded-3 {
border-radius:0 0 40px 0
}
.rounded-4 {
border-radius:0 0 0 40px
}
/* Media */
.x-video {
margin-bottom: 0px
}
.alignnone {
margin-bottom:0px
}
.x-img{
margin-bottom:0px
}
.alignleft {
margin:0 1em 1em 0
}
.entry-featured {
float: right;
max-width: 50%;
margin-left: 20px
}
/* Home page containers */
.testimonials {
border-top:2px solid #b6b6b6; border-bottom:2px solid #b6b6b6; padding: 2em 10px 0.5em
}
.clients img {
margin-left: 50px
}
.x-content-band.marginless-columns .x-container .x-column {
vertical-align:top
}
.x-recent-posts a {
border:none;
}
.x-recent-posts .x-recent-posts-content {
border-radius:0 0 0 20px
}
.x-recent-posts-content {
color: #fff
}
.x-recent-posts-content h3 {
color:#fff;
font-size:120%
}
.x-recent-posts a:first-child .x-recent-posts-content {
background-color:#00aaad
}
.x-recent-posts a:nth-child(2) .x-recent-posts-content {
background-color:#ec008c
}
.x-recent-posts a:nth-child(3) .x-recent-posts-content {
background-color:#4c4d4f
}
.x-recent-posts .x-recent-posts-img {
padding-bottom:0px
}

/* Sliders */
.testimonials .x-flexslider {
background-color:transparent
}
.testimonials .x-flexslider h4 {
line-height:1
}
.testimonials .x-flexslider .x-slides img {
border-radius: 0 20px 0 20px;
width:auto
}
.testimonials .x-flexslider-shortcode-container {
margin-bottom:0
}
.testimonials img {
margin-right:1.5em
}
.testimonials .flex-direction-nav {position:absolute;
bottom:50px;
right:70px
}
#new-royalslider-1 .rsThumbs {
border-radius: 0px 40px 40px 0px;
background-color:#222
}
#new-royalslider-1.galleryTextThumbs .rsThumbs h5 {
font-size: 15px;
margin-bottom:0.3em;
font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:bold;
line-height:1.5
}
#new-royalslider-1.galleryTextThumbs .rsThumbs span {
font-size:15px;
opacity:1
}
#new-royalslider-1.rsUni .rsTmb span {
color:#333
}
.rsTmb p {
margin-bottom:0.2em
}
.rsTmb .fb_iframe_widget {
margin:0px;
}
#new-royalslider-1.rsUni .rsTmb h5 {
color: #333;
}

#new-royalslider-1.rsUni .rsThumb.rsNavSelected {
background-color: #00aaad;
color:#fff
}
#new-royalslider-1.rsUni .rsThumb.rsNavSelected h5, #new-royalslider-1.rsUni .rsThumb.rsNavSelected a {
color:#fff
}
#new-royalslider-1.galleryTextThumbs .rsThumbs .rsThumb {
border-bottom-color: #8CB6B7
}
#new-royalslider-1 .rsThumbs {
background-color: #94d6d8
}

.fb_iframe_widget {
max-height:35px;
overflow:hidden
}
.new-royalslider-1.rsUni, .new-royalslider-1.rsUni .rsOverflow, .new-royalslider-1.rsUni .rsSlide, .new-royalslider-1.rsUni .rsVideoFrameHolder {
background-color:#fff
}
#new-royalslider-1.galleryTextThumbs .rsThumbs a, #new-royalslider-1.galleryTextThumbs .rsThumbs a:hover {
color: #333
}
/* Other elements */
hr, .clear {
clear:both
}
.x-section {
padding:0;
margin: 0
}
.custom-border {
background-image: linear-gradient(to right, #CCC 33%, rgba(255,255,255,0) 0%);
background-position: bottom;
background-size: 5px 1px;
background-repeat: repeat-x;
}
.no-margin {
margin:0
}
li {
line-height:1.2;
margin-bottom:1.2em
}
ul {
margin: 1.5em 0 1.5em 1em
}
.testimonial-box .x-promo-image-wrap img{
border-radius: 50px 0 50px 0
}
.testimonial-box .x-promo-image-wrap {
margin:0px
}
.testimonial-box {
background-color:transparent !important
}
.testimonial-box.x-promo {
border:none
}
.testimonial-box.bg-green .x-promo-content, .testimonial-box.bg-green .x-promo-content h4 {
background-color:#94d6d8;
color:#fff
}
.testimonial-box.bg-teal .x-promo-content, .testimonial-box.bg-teal .x-promo-content h4 {
background-color:#00aaad;
color:#fff
}
.testimonial-box.bg-pink .x-promo-content, .testimonial-box.bg-pink .x-promo-content h4 {
background-color: #ec008c;
color:#fff
}
.testimonial-box .x-promo-content {
margin-top:-70px;
padding-top:100px;
min-height:400px
}
.testimonial-box h4 {
font-family:"Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:300;
text-transform:none;
font-size:1em
}
.about-main-box {
padding-left: 25px
}
.about-proven-box {
padding-left:50px; 
padding-right:50px
}
.x-column.contact-content {
margin:80px 0 0 -140px; 
padding:20px 30px 0 120px;
width:75%;
}
.contact-img {
z-index:50;
height:600px;
overflow:hidden
}
.workwithme-unlock {
padding-bottom:180px
}
#five-steps .x-accordion-heading .x-accordion-toggle, #five-steps .x-accordion-heading .x-accordion-toggle.collapsed {
background-color:transparent
}
#five-steps .x-accordion-toggle {
font-family: "bebas neue", "bebas-neue",sans-serif;
text-transform: uppercase;
font-style:normal;
line-height:1.2;
font-size:170%;
}
#five-steps .bg-pink .x-accordion-toggle, #five-steps .bg-grey .x-accordion-toggle, #five-steps .bg-teal .x-accordion-toggle {
color:#fff
}
#five-steps .x-accordion-group {
border:none;
border-radius:30px 0px 30px 0px;
margin-bottom:15px
}
#five-steps .x-accordion-heading .x-accordion-toggle:before {
content: ""
}
#five-steps .x-accordion-heading .x-accordion-toggle:after {
content: url("img/white-arrow-down.png");
float:right;
margin-right:10px
}
#five-steps .x-accordion-inner {
padding:25px
}
#five-steps .x-accordion-inner li {
margin-bottom:0.5em
}
.green-table {
background-color:#00aaad;
font-style:normal;
font-size:smaller;
color: #fff
}
.green-table th {
border-top:none;
border-right:3px solid #fff;
text-align:center;
padding:0.5em 1em;
white-space:nowrap
}
.green-table tr th:first-child {
background-color:#fff
}
.green-table td {
border-top: 3px solid #fff;
border-right:3px solid #fff;
text-align:center
}
.green-table tr td:first-child {
text-align:left
}
.big-tick-list ul {
margin-left:0px
}
.big-tick-list strong {
display:block;
margin-bottom:15px;
font-weight:bold
}
.big-tick-list li {
background-image:url('img/Tick.png');
background-repeat:no-repeat;
padding-left:130px;
padding-bottom:30px;
list-style-type:none
}
.faqs {
margin-top:2em;
text-align:center;
}
.faqs .x-accordion-heading .x-accordion-toggle.collapsed, .faqs .x-accordion-heading .x-accordion-toggle {
background-color:transparent;
}
.faqs .x-accordion-heading .x-accordion-toggle:before {
content: ""
}
.faqs .x-accordion-heading .x-accordion-toggle:after {
content: url("img/green-arrow-down.png");
position:relative;
display: inline-block;
bottom:-0.1em;
margin-left:10px
}
.faqs .x-accordion-group {
border:none;
margin:0px
}
.faqs .x-accordion-heading .x-accordion-toggle {
padding:5px 10px;
color: #4c4d4f
}
.faqs .x-accordion-inner {
padding-bottom:25px;
text-align:left
}
a.button-style1 {
background-color: #4c4d4f;
border-radius: 40px 0 40px 0;
color:#fff;
font-family: "bebas neue", "bebas-neue",sans-serif;
text-transform:uppercase;
font-style:normal;
font-size:2.5em;
padding:0.2em 1em
}
footer.top.x-colophon{
    font-size: 14px;
    font-weight: 500;
    background-color: #333;
    border-bottom: none;
    border-top-color: #c61e8e;
    border-top-style: solid;
    border-top-width: 10px;
padding:20px
}
footer .menu li{
    display:  inline-block;
    padding-left: 10px;
    padding-right: 10px;  
}
footer .widget_nav_menu ul{
    border-bottom: none !important;
}
.widget_nav_menu .current-menu-item>a:after{
    content: "";
}
footer .widget_nav_menu li{
    background-color: #333; 
}

.x-colophon .widget ul li {
    background-color: #333;
       border-top: none;
}
footer .menu li a {
    color: #c5c5c5;
}
.x-colophon.bottom, footer.top.x-colophon {
padding:0px
}
footer .widget {
display:inline-block
}
footer .x-social-global {
    float: right;
    padding-top: 25px;
    margin-left: 10px
}
footer .x-social-global a {
    margin-left: 15px;
    width: 40px;
    height: 40px;
    color: #fff;
    font-size: 20px;
    line-height: 40px
}
footer #text-6 {
float:right
}
footer.x-colophon .widget {
margin-top:0
}
.x-accordion-inner{
    line-height: normal;
}
.gallery-item{
    border: none;
}

/* Blog posts rollup */
.vbi-post {
    display: inline-block; 
    width: 31%;
    vertical-align: top;
    margin-bottom: 20px;
    border-radius: 0 0 0 30px;
    padding-bottom: 10px   
}
.vbi-post.position-2 {
    margin: 0px 2% 30px;
}
.mobile-show {
display:none
}

.vbi-post h3 a, .vbi-post a {
    color: #fff
}
.vbi-latest-posts .hentry {
    margin-top: 0px
}
.vbi-post .entry-featured {
    border: none;
    max-height: 200px;
    overflow: hidden;
    margin: 0;
    padding: 0px;
    float: none;
    max-width: 100%
}
.vbi-post .entry-featured img {
    width: 100%
}
.vbi-meta {
    margin-bottom: 15px
}
.vbi-meta span {
    display: block;
    line-height: 1
}
.vbi-post-text {
    min-height: 300px;
    padding: 15px 15px 0;
}
.vbi-latest-posts-sc .vbi-post-text {
    line-height: 1.2;
    min-height: 240px
}
.vbi-latest-posts a.more-link {
    display: none
}
.custom-read-more {
    font-style: normal
}
button.join{
    background-color: #4c4d4f;
    border-radius: 40px 0 40px 0;
    color:#fff;
    font-family: "bebas neue", "bebas-neue",sans-serif;
    text-transform:uppercase;
    font-style:normal;
    font-size: 2em;
    padding:0.2em 1em;
    text-shadow: none;
}
a.button-pink {
background-color: #ec008c;
padding: 7px 50px;
font-size: 18px;
text-shadow:none;
width:100%;
font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-transform:uppercase;
font-weight:normal
}
a.button-viewfull {
letter-spacing: 1px;
font-size: 22px;
text-shadow:none;
margin-top:15px;
width:100%
}
td.actions {
    text-align: right
}

.x-block-grid.three-up>li {
    width: 30%;
    padding: 2%;
}
.colour-box h5 {
	margin-top: 0px;
color:#fff
}
.colour-box {
    color: #fff;
    padding:25px 15px 15px;
    height: 250px;
border-radius: 40px 0px 40px 0px
}
.colour-box hr {
margin:0.5em 0
}
.x-column h4, .x-column h5, .x-column h6 {
    margin-top: 0px;
}
.inline-form {
    margin-bottom: 3px;
}
.fullwidth-form h5 {
    color: #fff;
}
.mejs-container {
    position: relative;
    overflow: hidden;
}
.x-video {
    margin-bottom:0px;
}
#reply-title {
margin-top:1.3em
}
#text-8{
 text-align: center;
}
.client{
    margin-left: 10px;
    margin-right: 10px;
}

/* Custom mobile styles */

@media (max-width: 600px) {
h1 {font-size: 150%}
.home-welcome {margin-top:0px !important; background-size:cover !important}
.home-welcome #x-content-band-2 {min-height:100px !important; padding-top:20px !important; margin-right:50%!important}
.x-navbar-inner {min-height:110px!important}
.vbi-post {width:100%}
.vbi-post.position-2 {margin:0 0 20px}
.rounded-1-3 {
border-radius:40px 0 40px 0px
}
.rounded-1-4, .rounded-2-3, .rounded-2-4, .rounded-3 , .rounded-4 {
border-radius:0
}
.woocommerce-breadcrumb, .entry-wrap {
width:100%
}
.home-welcome #x-content-band-2 {
margin-right:25%!important
}
.about-main-box {
padding-left:0px
}
.about-proven-box {
padding:15px !important;
margin:-6%
}
.contact-img {
display:none
}
.contact-content {
margin:0px;
width:100%;
padding:15px
}
.workwithme-unlock {
padding-bottom:20px !important
}
.workwithme-unlock h1 {
text-align:center
}
.workwithme-unlock .x-2-3 {
padding-top: 180px;
padding-left:0px !important;
text-align:center
}
.workwithme-welcome .x-content-band {
padding: 0px
}
.workwithme-welcome .x-container.width {
width:100%
}
.workwithme-about {
padding-top: 15px !important
}
.workwithme-about .x-img {
padding-bottom:15px
}
button.join {
font-size:150%;
display:block;
margin:0 auto
}
.big-tick-list li {
background-image: none;
padding-left:0px;
padding-bottom: 10px;
list-style-type: bullet;
list-style-position: inside
}
.mobile-noborder {
border:none !important
}
.mobile-nopadding {
padding:0px !important
}
.mobile-smallpadding {
padding:15px !important
}
.x-accordion-toggle {
font-size:100%
}
.faqs .x-accordion-heading .x-accordion-toggle {
font-size: 90%
}
.green-table {
font-size:60%
}
.mobile-hide {
display:none
}
.mobile-show {
display:block
}
}